SHELL = /bin/sh

prefix=@prefix@
exec_prefix=@exec_prefix@
datadir=@datadir@
sysconfdir=@sysconfdir@
sbindir=@sbindir@
lsbindir=@lsbindir@

includedir=${prefix}/include
mandir=${prefix}/man
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin

srcdir=@srcdir@
top_srcdir=@top_srcdir@
BUILDTOP=../..
VPATH=@srcdir@
CC=@CC@
INSTALL=@INSTALL@

CPPFLAGS=@CPPFLAGS@
CFLAGS=@CFLAGS@ -DPREFIX=\"$(prefix)\"
ALL_CFLAGS=${CFLAGS} -I${top_srcdir}/h -I${BUILDTOP}/h @X_CFLAGS@ ${CPPFLAGS}
LDFLAGS=-L${BUILDTOP}/lib @LDFLAGS@
LIBS=-lzephyr -lss @LIBS@ -lcom_err

all:

check:

install: zstop
	${INSTALL} -m 755 $< ${DESTDIR}${bindir}

clean:

.PHONY: all check install clean

